Subject: bug#57343: hscroll current-line scrolls short lines too far to the left

From: Eli Zaretskii <[email-masked]>
Date: Tue, 23 Aug 2022 20:07:15 +0300

> From: Stephen Berman <[email-masked]>
> Cc: Erik van Zwol <[email-masked]>,  [email-masked]
> Date: Tue, 23 Aug 2022 18:56:34 +0200
> 
> > I feel there's something else at work here, because if you move the
> > cursor up instead of down (i.e., to the previous instead of the next
> > line), the problem doesn't happen.
> 
> I see the same hscrolling when moving to the next and to the previous
> line, both the same length (too short for hscrolling), see the attached
> screenshots.

You are saying that what you see on your system invalidates my
observations on my system?

All I'm saying is that what I see here tells me there's more here than
meets the eye.  AFAIU, your evidence actually affirms my feeling.